<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0PH-7V-7pR.title</key>
	<string>Простой скрипт, у которого нет других зависимостей, кроме библиотеки iterm2.</string>
	<key>3cc-Nd-Tie.title</key>
	<string>😈</string>
	<key>4Ao-3N-cjn.title</key>
	<string>Базовый</string>
	<key>8LH-HR-XoS.title</key>
	<string>😊</string>
	<key>Bvi-lb-MnN.title</key>
	<string>Демон длительного выполнения</string>
	<key>Qv1-jV-kL5.title</key>
	<string>Выберите шаблон скрипта:</string>
	<key>erL-4L-rkl.title</key>
	<string>Простой</string>
	<key>hm4-4H-MvX.title</key>
	<string>Отмена</string>
	<key>keb-oF-eRS.title</key>
	<string>Выберите этот шаблон для простого скрипта, который выполняет действия и завершает работу.</string>
	<key>mIg-Ye-rwA.title</key>
	<string>Скрипт, который зависит от пакетов PyPI, помимо библиотеки iterm2. Для этого скрипта будет создано отдельное окружение pyenv.</string>
	<key>nKj-9L-NfW.title</key>
	<string>🔗</string>
	<key>vJf-M0-oyN.title</key>
	<string>Полное окружение</string>
	<key>vRx-t4-Url.title</key>
	<string>Выберите этот шаблон для скрипта, который остаётся запущенным и реагирует на уведомления.</string>
	<key>yaQ-52-C21.title</key>
	<string>🛠️</string>
	<key>zMT-9q-c4b.title</key>
	<string>Выберите окружение Python:</string>
</dict>
</plist>
